*{margin:0;padding:0;font-family: Segoe UI,Helvetica,Arial,sans-serif;}
img{border:none;}
.portrait, .portrait .ui-page {min-height: 100%;}
.ui-mobile, .ui-mobile body {height: 100%;}
.ui-mobile-viewport {margin: 0;overflow-x: hidden;}
.box{overflow-x: hidden;visibility: visible;min-height:100%;}
.logo{margin:5px;}
.menu{background:url(../../images/english/menu_bg.png) repeat-x;height:48px;width:100%;}
.menu_option{float:left;height:48px;margin:0;width:100%;}
.clear{clear:both;}
.menu_option li{list-style:none;float:left;height:41px;width:25%;text-align:center;padding-top:7px;line-height:28px;}
.menu_option li a{display:block;font-size:14px;font-weight:bold;text-decoration:none;color:#ffffff;text-shadow: 0 1px 1px #005d87;}
.menu_option li a.active{background:url(../../images/english/menu_in_bg.png) no-repeat center bottom;height:41px; color:#005d87;text-shadow: 0 1px 1px #ffffff;}
.menu_option li.five{width:20%;}
.content{padding:8px;}
.content1 h4 a{color:#005d87;font-size:12px;text-decoration:none;}
#top_breadcrumb{color:#005d87;font-size:12px;font-weight:bold;height:40px;line-height:40px;padding:0 0 0 10px;}
a.headerNavigation{color:#005d87;font-size:12px;text-decoration:none;}
.content h4,.content1 h4{color:#005d87;font-size:12px;margin-top:5px;}
.content1 h4{margin:8px;}
.content1 h4 span{float:right;}
.content h5{text-align:center;width:100%;}
.slider_img_1{margin-top:8px;width:100%;height:164px;text-align:center;}
.search_line{margin:8px auto;width:100%;}
.text_box_css{border:1px solid #cccccc;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2) inset;border-radius: 10px 10px 10px 10px;height:22px;width:100%;padding:4px 8px;margin:5px 0 5px 3px;color:#333333;font-size:14px;}
.search_box img{float:left;margin:8px 8px 0 8px;}
.keyword_input{background:url(../../images/english/search_ico.png) no-repeat scroll 5px 8px;border:1px solid #cccccc;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2) inset;border-radius: 10px 10px 10px 10px;width:85%;height:34px;line-height:34px;outline: 0 none !important;display:inline-block;padding:0 10px 0 25px;}
.btn_go{ display:block;background:url(../../images/english/btn_go.png) no-repeat;width:41px;height:34px;}
.browse_category_line{padding:6px 6px 0 6px;margin:8px 0 auto;height:41px;overflow:hidden;}
/*.browse_category_line1{height:47px;overflow:hidden;}*/
.browse_category_line.expand{padding:0px;height:47px;}
.browse_category_a,.browse_category_a_1{background:url(../../images/english/category_bg.png) repeat-x;font-size:14px;line-height:31px;padding:0 10px;font-weight:bold;}
.browse_category_a.expand{background:url(../../images/english/category_bg_1.png) repeat-x;padding-top:6px;}
.browse_category{display:block;width:100%;text-decoration:none;color:#ffffff;}
/*.browse_category span{float:right;padding-top:5px;}*/
.deal_products{width:100%;margin-top:20px;}
.deal_products h5{text-align:left;color:#005590;font-size:14px;font-weight:normal;margin:0 0 5px 8px;}
.deal_pro_cont{background:url(../../images/english/deal_box_bg.png) repeat-x;height:171px;width:100%;}
.arrow_l{width:28px;margin:0px 8px 0 10px;}
.arrow_r{width:28px;margin:0px 8px 0 10px;}
.deal_pro_list{float:left;width:100%;height:165px;overflow:hidden;text-align:center;}
.deal_pro_list_ul{margin-top:0px;}
.pro_img a img{border:1px solid #d0d0d0;}
.deal_pro_list ul li{float:left;list-style:none;width:33%;height:150px;text-align:center;margin-top:15px;}
.deal_pro_list ul li a{text-decoration:none;display:block;}
.pro_name a{display:block;color:#0066cc;font-size:12px;text-decoration:none;line-height:14px;height:45px;overflow:hidden;}
.pro_price{color:#ff5a00;font-size:13px;}
.pro_price span{color:#999999;font-size:12px;text-decoration:line-through;}
.cate_option_line,.cate_option_line4{background:url(../../images/english/cate_option_line_bg.png) repeat-x;height:48px;line-height:48px;padding:0 8px;}
.cate_option_line4{background:url(../../images/english/cate_option_line_bg2.png) repeat-x;}
.cate_option_line1{height:54px;background:url(../../images/english/cate_option_line_bg1.png) repeat-x;overflow:hidden;padding:0 3px;line-height:48px;}
.cate_option_line a,.cate_option_line1 a,.cate_option_line4 a{display:block;color:#333333;text-decoration:none;font-size:13px;}
.cate_option_line4 a{color:#ffffff;}
.cate_option_line a span,.cate_option_line1 a span,.cate_option_line4 a span{float:right;margin-top:17px;}

.cate_option_line2{background:url(../../images/english/cate_bg.png) repeat-x;height:48px;line-height:48px;padding:0 8px;}
.cate_option_line2 a{display:block;width:100%;color:#ffffff;text-decoration:none;font-size:14px;font-weight:bold;}
.cate_option_line2 span{float:right;margin-top:17px;}
.cate_option_line span.pro_num,.cate_option_line2 span.pro_num,.sort_by{display:block;border-radius: 10px 10px 10px 10px;border:1px solid #cccccc; background:#ffffff;line-height:22px;color:#333333;margin:12px 15px 0 0;padding:0 8px;font-weight:normal;font-size:13px;}
.sort_by{line-height:32px;margin:0;border-radius: 15px 15px 15px 15px;width:138px;padding:0 8px;position:relative;}
.sort_by a{color:#333333;font-weight:normal;}
.sort_by a img{vertical-align:middle;float:right;margin:8px 0;}
.sort_by_txt{color:#ffffff;font-weight:bold;font-size:13px;}
.cate_option_line3{background:url(../../images/english/cate_bg1.png) repeat-x;height:32px;line-height:27px;padding-left:8px;}
.cate_option_line3 a{display:block;width:100%;font-size:13px;font-weight:bold;color:#005590;text-decoration:none;}
.btn_refine{display:block;background:url(../../images/english/btn_refine.png) no-repeat;width:88px;height:35px;cursor:pointer;border:none; }
.pro_list{background:url(../../images/english/ico_5.png) no-repeat scroll right center transparent;border-bottom: 1px solid #CCCCCC;display: block;min-height: 90px;text-decoration: none;}
.pro_list a{text-decoration:none;}
.pro_list_img img{float:left;border:1px solid #ccc;}
.pro_dec{margin:0 25px 0 90px;}
.pro_dec.cart{ margin-right: 0px;}
.pro_name{color:#0066cc;font-size: 12px;margin-top:10px;max-height:45px;overflow:hidden;}
.pro_name.deal{padding:0 10px;}
.pro_dec_info{font-size:11px;margin:2px 0;color:green;height:28px;overflow:hidden;}
.add_to_cart_line{text-align:center;padding:5px 0 10px;}
.btn_add_to_cart{display:block; background:url(../../images/english/btn_add_to_cart.png) no-repeat;width:120px;height:35px;margin:0 auto;}
.btn_see_availability{display:block; background:url(../../images/english/btn_see_availability.png) no-repeat;width:180px;height:35px;margin:0 auto;}
.pro_details_info{font-size:12px;color:#333333;line-height:18px;}
.details_info_txt h5{background:url(../../images/english/details_tit_bg.png) repeat-x;height:30px;line-height:30px;font-weight:normal;color:#ffffff;padding:0 8px;}
.details_info_txt{clear:both;font-size:12px;line-height:18px;}
.details_info_txt p{font-size:12px;color:#333333;padding:0 8px;margin:5px 0;}
.blue_line{border-top:solid 2px #1f8ec1;margin-top:8px;}
.qty_box{border:1px solid #cccccc;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2) inset;width:45px;padding:5px;border-radius: 10px 10px 10px 10px;height:20px;}
.qty_line{font-size:12px;}
.qty_line a{margin-left:5px;color:#0066cc;text-decoration:underline;}
.pro_price1{text-align:right;color:#ff5a00;font-size:13px;}
.btn_proceed_to_checkout{background:url(../../images/english/btn_proceed_to_checkout.png) no-repeat;width:180px;height:35px;display:block; margin:10px auto;}
.btn_update_quantities{background:url(../../images/english/btn_update_quantities.png) no-repeat;width:180px;height:35px;display:block; margin:10px;}
.subtotal_css{font-size:13px;text-align:right;padding:8px 5px;}
.subtotal_css span{color:#ff5a00;}
.content1_inner{border-top:2px solid #1f8ec1;padding:8px;}
.shipping_info{background:#f2f2f3;padding:8px;border-radius:5px 5px 5px 5px;color:#333333;margin-top:8px;}
.shipping_info h5{color:#005590;font-size:11px;border-bottom:1px solid #cccccc;padding-bottom:12px;}
.btn_same_address{float:right;text-decoration:none;background:url(../../images/english/ico_8.png) no-repeat scroll 0 0;height:22px;line-height:20px;font-weight:normal;padding-left:24px;color:#0066cc;}
.shipping_info_option{border-top:1px solid #ffffff;font-size:12px;padding:8px 0;}
.drop_list_css{display:block;background-color:#ffffff;background:url(../../images/english/ico_6.png) no-repeat scroll center right; border:1px solid #cccccc;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2) inset;padding:5px;border-radius: 10px 10px 10px 10px;height:20px;color:#666666;text-decoration:none;width:151px;}
.shipping_methods{margin-top:8px;font-size:11px;color:#333333;}
.shipping_methods h5{color:#005590;font-size:11px;padding-bottom:8px;}
.shipping_methods_inner{border-bottom:1px solid #cccccc;border-top:1px solid #cccccc;background:#f2f2f3;font-size:13px;padding:5px;}
.order_total_inner{background:#ffffff;font-size:13px;padding:5px 15px;}
.btn_radio{background:url(../../images/english/ico_7.png) no-repeat scroll 0 0;display:block;color:#666666;text-decoration:none;font-size:10px;margin-top:5px;height:22px;line-height:22px;padding-left:22px;}
.btn_apply,.btn_more{float:left;margin:0 5px 8px 0;display:block;background:url(../../images/english/btn_apply.png) no-repeat;width:70px;height:25px;}
.btn_more{background:url(../../images/english/btn_more.png) no-repeat;}
.textarea_css{border:1px solid #cccccc;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2) inset;padding:5px;border-radius: 10px 10px 10px 10px;height:50px;width:100%;color:#666666;margin-top:5px;}
.btn_continue{display:block;background:url(../../images/english/btn_continue.png) no-repeat;width:180px;height:35px;margin-top:8px;}
.btn_confirm_order{display:block;background:url(../../images/english/btn_confirm_order.png) no-repeat;width:180px;height:35px;margin-top:8px;}
.check_box_css{width:100%;display:block;line-height:24px;background:url(../../images/english/ico_8.png) no-repeat scroll 0 -30px;padding-left:25px;color:#333333;text-decoration:none;margin-top:8px;}
.btn_edit{float:right;display:block;background:url(../../images/english/btn_edit.png) no-repeat;width:76px;height:25px;}
.btn_continue_shopping{float:left;display:block;background:url(../../images/english/btn_continue_shopping.png) no-repeat;width:180px;height:35px;}
.print_this_form{float:left;margin-left:15px;line-height:35px;color:#0066cc;}
.price_list table tr td{ text-align:right;color:#333333;border-bottom:1px solid #cccccc;padding:8px 0;padding-right:8px;}
.btn_sign_in{display:block;background:url(../../images/english/bnt_sign_in.png) no-repeat;width:246px;height:35px;margin:0 auto;}
.a_css{margin-top:10px;}
.a_css a{color:#0066cc;font-size:12px;}
.btn_sign_in span,.btn_reset_password span,.btn_continue_shopping span,.btn_edit span,.btn_confirm_order span,.btn_continue span,.btn_apply span,.btn_more span{display:none;}
.btn_reset_password{display:block;background:url(../../images/english/btn_reset_password.png) no-repeat;width:180px;height:35px;margin-top:8px;}
.btn_show_more_products{margin-top:8px;}
.btn_show_more_products a{text-decoration:none;color:#333333;font-size:13px;}
.btn_show_more_pro{ background:url(../../images/english/btn_show_more_products_bg2.png) repeat-x;height:44px;line-height:44px; text-align:center;}

.logo span{float:right;color:#005590;font-size:11px;}
.logo span a{color:#005590;font-size:10px;}
.refine_popup{width:100%;display:none;}
.refine_tit_bg{background:url(../../images/english/refine_bg1.png) repeat-x;height:84px;color:#ffffff;font-size:24px;font-weight:bold;text-align:center;text-shadow: 0px 1px 0px #005d87;}
.refine_cont_left_bg{background:url(../../images/english/refine_bg3.png) repeat-y;width:15px;height:100%;}
.refine_cont_right_bg{background:url(../../images/english/refine_bg4.png) repeat-y;width:15px;height:100%;}
.refine_cont_center_bg{background:url(../../images/english/refine_bg.png) repeat-x;}

.refine_item{padding:10px;border-bottom:1px solid #cccccc;}
.refine_item h5{color:#333333;margin-bottom:5px;}
.btn_show_more_pro span{float:right;}
.refine_item a{color:#333333;font-size:13px;text-decoration:none;}
.btn_close_refine{background:url(../../images/english/btn_close_refine.png) no-repeat;padding:5px 0 0 5px;}
.btn_close_refine a{display:block;height:30px;width:30px;}
.refine_tit_right_bg{background:url(../../images/english/refine_bg2.png) no-repeat;}

.footer{background:url(../../images/english/footer_bg.png) repeat-x;width:100%;height:84px;text-align:center;color:#666666;font-size:11px;line-height:18px;padding:10px 0;margin-top:10px;}
.footer a{font-size:13px;color:#0066cc;}

/*shauki*/
.submenu{overflow:hidden;display:none;}
.submenu.show{display:block;}
.category_bg_l{background:url(../../images/english/category_bg_l.png) no-repeat scroll 0 0 transparent;width:5px;height:41px;}
.category_bg_r{background:url(../../images/english/category_bg_r.png) no-repeat scroll 0 0 transparent;width:5px;height:41px;}
.category_ico{background:url(../../images/english/ico_1.png) no-repeat scroll 0 0 transparent;width:18px;height:18px;float:right;margin-top:6px;}
.category_bg_l.expand{background:url(../../images/english/category_bg_l_1.png) no-repeat scroll 0 0 transparent;width:11px;height:47px;}
.category_bg_r.expand{background:url(../../images/english/category_bg_r_1.png) no-repeat scroll 0 0 transparent;width:11px;height:47px;}
.category_ico.expand{background:url(../../images/english/ico_2.png) no-repeat scroll 0 0 transparent;margin-top:6px;}
.submenu{display:hidden;}
.submenu.expand{display:block;}
.dp_order_by,.dp_refine_dorpdown{position:absolute;top:0;left:0;opacity:0;cursor:pointer;width:100%;height:100%;}
.dp_refine_dorpdown{height:39px;}
.loading{text-align:center;display:none;}
.refine_item_dropdown{position:relative;}
.refine_item_dropdown .dp_order_by{height:40px;}
.refine_item.btn_show_more_products .btn_show_more_pro{color:#005d87;font-size:16px;font-weight:bold;}
.refine_popup_footer{background:url(../../images/english/refine_bg6.png) repeat-x;}
.btn_show_more_pro.search{text-transform:uppercase;color:#005d87;font-size:16px;font-weight:bold;}
.btn_pre,.btn_next{display:block;}
.user_chk{color:#0066CC;margin-top:10px;}
.user_chk span{cursor:pointer;font-size:14px;}
.user_chk span.active{font-weight:bold;}
.user_ul{margin-left:10px;list-style:none;}
.text_box_css.user{width:97%;}
.user_title{font-size:13px;margin:6px 0 0 5px;height:14px;}
.user_option{display:none;}
.user_option.active{display:block;}
.tyo{display:none;}
.tyo.active{display:block;}
.btn_save{display:block; background:url(../../images/english/btn_save.png) no-repeat;width:120px;height:35px;margin:5px auto;}

.text-overflow {display:block;word-break:keep-all;overflow:hidden;text-overflow:ellipsis;}

/*wells*/
.div_line_border {border-top:2px solid #1f8ec1;}